SMSCollectionCurrentStatusEnum (CMDB Model API)
Keywords: com.collation.platform.model.topology.enums.SMSCollectionCurrentStatusEnum interface

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.collation.platform.model.topology.enums
Interface SMSCollectionCurrentStatusEnum

All Superinterfaces:
  Enumeration

    public interface SMSCollectionCurrentStatusEnum

extends Enumeration

Current status of the collection. Values are: NONE (0) READY (1) REFRESHING (2) SAVING (3) EVALUATING (4) AWAITING_REFRESH (5) DELETING (6) APPENDING_MEMBER (7) QUERYING (8)

Field Summary
`static int` | `APPENDING_MEMBER`
`static int` | `AWATING_REFRESH`
`static int` | `DELETING`
`static int` | `EVALUATING`
`static int` | `NONE`
`static int` | `OTHER`
`static int` | `QUERYING`
`static int` | `READY`
`static int` | `REFRESHING`
`static int` | `SAVING`
`static int` | `UKNOWN`

Field Detail

### UKNOWN

    static final int UKNOWN

See Also:
  Constant Field Values

### OTHER

    static final int OTHER

See Also:
  Constant Field Values

### NONE

    static final int NONE

See Also:
  Constant Field Values

### READY

    static final int READY

See Also:
  Constant Field Values

### REFRESHING

    static final int REFRESHING

See Also:
  Constant Field Values

### SAVING

    static final int SAVING

See Also:
  Constant Field Values

### EVALUATING

    static final int EVALUATING

See Also:
  Constant Field Values

### AWATING_REFRESH

    static final int AWATING_REFRESH

See Also:
  Constant Field Values

### DELETING

    static final int DELETING

See Also:
  Constant Field Values

### APPENDING_MEMBER

    static final int APPENDING_MEMBER

See Also:
  Constant Field Values

### QUERYING

    static final int QUERYING

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD